// I18N constants -- Chinese GB
// LANG: "zh-cn", ENCODING: GB2312
// Translator: phppp http://xoops.org.cn


HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "zh-cn",

	tooltips: {
		bold:           "",
		italic:         "б",
		underline:      "»",
		strikethrough:  "ɾ",
		subscript:      "½ű",
		superscript:    "Ͻű",
		justifyleft:    "",
		justifycenter:  "",
		justifyright:   "Ҷ",
		justifyfull:    "˶",
		insertorderedlist:    "б",
		insertunorderedlist:  "б",
		outdent:        "С",
		indent:         "",
		forecolor:      "ǰɫ",
		hilitecolor:      "ɫ",
		inserthorizontalrule: "ˮƽ",
		createlink:     "",
		insertimage:    "ͼƬ",
		inserttable:    "",
		htmlmode:       "лHTMLԴ",
		popupeditor:    "Ŵ",
		about:          "HTMLArea",
		showhelp:       "ʹð",
		textindicator:  "ǰ",
		undo:           "ȡһ",
		redo:           "ظһ",
		cut:            "",
		copy:           "",
		paste:          "ճ",
		lefttoright:    "",
		righttoleft:    ""
	},

	buttons: {
		"ok":           "ȷ",
		"cancel":       "ȡ"
	},

	msg: {
		"Path":         "·",
		"TEXT_MODE":    "ǰΪıģʽ. [<>]ťлģʽ.",

		"IE-sucks-full-screen" :
		// translate here
		"The full screen mode is known to cause problems with Internet Explorer, " +
		"due to browser bugs that we weren't able to workaround.  You might experience garbage " +
		"display, lack of editor functions and/or random browser crashes.  If your system is Windows 9x " +
		"it's very likely that you'll get a 'General Protection Fault' and need to reboot.\n\n" +
		"You have been warned.  Please press OK if you still want to try the full screen editor."
	},

	dialogs: {
		"Cancel"                                            : "ȡ",
		"Insert/Modify Link"                                : "/޸",
		"New window (_blank)"                               : "´(_blank)",
		"None (use implicit)"                               : "()",
		"OK"                                                : "ȷ",
		"Other"                                             : "",
		"Same frame (_self)"                                : "ǰ(_self)",
		"Target:"                                           : "Ŀ:",
		"Title (tooltip):"                                  : "(tooltip):",
		"Top frame (_top)"                                  : "ϲ(_top)",
		"URL:"                                              : "URL:",
		"You must enter the URL where this link points to"  : "ַ"
	}
};
